### Method

# Foundry ForgeListing load_all

#### Declaration [src]

    DexFuture*
    foundry_forge_listing_load_all (
      FoundryForgeListing* self
    )

#### Description [src]

Tries to load all pages of results.

This is done sequentially.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to `self` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.